[CONFIGURE] Add support for 'Visual Studio 2019, v16.4' (#2147)
authorSerge Gautherie <32623169+SergeGautherie@users.noreply.github.com>
Tue, 10 Dec 2019 11:37:43 +0000 (12:37 +0100)
committerHermès BÉLUSCA - MAÏTO <hermes.belusca-maito@reactos.org>
Tue, 10 Dec 2019 11:37:43 +0000 (12:37 +0100)
configure.cmd

index dd50a19..acbf3da 100755 (executable)
@@ -65,6 +65,7 @@ if defined ROS_ARCH (
     cl 2>&1 | find "19.21." > NUL && set VS_VERSION=16
     cl 2>&1 | find "19.22." > NUL && set VS_VERSION=16
     cl 2>&1 | find "19.23." > NUL && set VS_VERSION=16
+    cl 2>&1 | find "19.24." > NUL && set VS_VERSION=16
     if not defined VS_VERSION (
         echo Error: Visual Studio version too old ^(before 10 ^(2010^)^) or version detection failed.
         goto quit